ranges::tail_view< Rng > Struct Template Reference
Views
Inheritance diagram for ranges::tail_view< Rng >:

## Public Member Functions

Rng | base () const
iterator_t< Rng > | begin ()
template<bool Const = true>
CPP_TEMPLATE_AUX_0 | i (requires Const &&range< meta::const_if_c< Const, Rng >>) iiiterator_t< meta
template<bool Const = true>
CPP_TEMPLATE_AUX_0 | s (requires Const &&range< meta::const_if_c< Const, Rng >>) sssentinel_t< meta
constexpr auto | size () const requires(bool(sized_range< Rng const >))
| tail_view (Rng rng)